%define module_name Mu
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Import/Into.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(MooX/ShortHas.pm) perl(Test/More.pm) perl(if.pm) perl(strict.pm) perl(strictures.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.191300
Release: alt1
Summary: Moo but with less typing
Group: Development/Perl
License: unrestricted
URL: https://github.com/wchristian/Mu

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MI/MITHALDU/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Mu imports both the Moo manpage and the MooX::ShortHas manpage, making it even less work in typing
and reading to set up an object.

=for :stopwords cpan testmatrix url annocpan anno bugtracker rt cpants kwalitee diff irc mailto metadata placeholders metacpan

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.PATCHING LICENSE README
%perl_vendor_privlib/M*

%changelog
* Sun May 12 2019 Igor Vlasenko <viy@altlinux.ru> 1.191300-alt1
- updated by package builder

* Wed Feb 06 2019 Igor Vlasenko <viy@altlinux.ru> 1.190320-alt1
- regenerated from template by package builder

* Mon Aug 28 2017 Igor Vlasenko <viy@altlinux.ru> 1.172231-alt1
- initial import by package builder

